{
	"Back": "Назад",
	"Clear": "Очистить",
	"Email": "Электронная почта",
	"Help": "Помощь",
	"History": "История",
	"More": "Остальные",
	"More from This Author": "Остальные от этого автора",
	"More from this Author": "Остальные от этого автора",
	"More from: ": "Остальные от: ",
	"Most Popular": "Наиболее популярные",
	"Most Viewed": "Популярное",
	"Movies": "Кино",
	"Popular": "Популярный",
	"Related Videos": "Похожие видео",
	"Search All Videos...": "Поиск Все Видео…",
	"Search Results": "Результаты поиска",
	"Search...": "Поиск…",
	"Share": "Часть",
	"Text Message": "Текстовое сообщение",
	"This is a restricted video. It can only be played in your computer’s web browser.": "Воспроизводиться только на веб-браузере компьютера.",
	"YouTube: Could not find that video": "YouTube: не нашел это видео"
}